Subject: bug#11070: 24.0.94; Large stippled images not displayed consistently

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 28 Sep 2019 21:53:22 +0200

Eli Zaretskii <[email-masked]> writes:

> How messy and how ugly?  Can you tell more?  (I have no access to a
> system where this feature is supported.)

Here's a small buffer before eval-ing the stipple form:

Then afterwards; everything looks, er nice:

Then I scrolled down and up, and you can see some glitches at the top:

And then I scrolled around some more and the glitches start to accumulate:

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no